@charset "utf-8";

#sakumotsuko1{
	background:url(../../img/home/sec3bg.webp) repeat center center;
	position:relative;
	padding:740px 70px 110px 70px;
	text-align:center;
	font-size:0;
	}
#sakumotsuko1 h2{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:650px;
	}
#sakumotsuko1 h2:after{
	content:"";
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:80%;
	height:650px;
	background:url(../../img/products/sakumotsuko/head.webp) no-repeat center center;
	-webkit-background-size:cover;
	background-size:cover;
	overflow:hidden;
	zoom:1;
	z-index:1;
	}
#sakumotsuko1 h2:before{
	content:"";
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:650px;
	overflow:hidden;
	zoom:1;
	z-index:2;
	background:linear-gradient(to right, rgba(0,170,131,0.1)0%,rgba(0,170,131,0.1)40%,rgba(0,170,131,1)80%,rgba(0,170,131,1)100%);
	}
#sakumotsuko1 h2 img{
	position:absolute;
	width:500px;
	margin-top:-120px;
	right:12%;
	top:50%;
	z-index:3;
	}
#sakumotsuko1 h3{
	display:inline-block;
	font-size:20px;
	font-weight:700;
	text-align:left;
	color:#004025;
	}
#sakumotsuko1 ul{
	overflow:hidden;
	zoom:1;
	max-width:1140px;
	margin:0 auto;
	}
#sakumotsuko1 ul li{
	float:left;
	width:30%;
	margin:90px 5% 0 0;
	}
#sakumotsuko1 ul li:last-of-type{
	margin-right:0;
	}
#sakumotsuko1 ul li img{
	width:100px;
	margin:0 auto;
	}
#sakumotsuko1 ul li h4{
	display:inline-block;
	font-size:20px;
	font-weight:700;
	text-align:left;
	padding-top:40px;
	color:#004025;
	}
#sakumotsuko1 ul li p{
	font-size:16px;
	font-weight:400;
	text-align:left;
	padding-top:15px;
	color:#004025;
	line-height:1.6;
	}
#sakumotsuko2{
	padding:50px 7% 40px 7%;
	font-size:0;
	position:relative;
	}
#sakumotsuko2:after{
	content:"";
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
	background:url(../../img/products/sakumotsuko/index2bg.webp) no-repeat center center;
	-webkit-background-size:cover;
	background-size:cover;
	}
#sakumotsuko2 div{
	display:inline-block;
	padding:80px 50px 80px 50px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	max-width:100%;
	width:560px;
	position:relative;
	}
#sakumotsuko2 div:after{
	content:"";
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
	background-color:#FFF;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
	z-index:1;
	}
#sakumotsuko2 div img{
	width:240px;
	margin:0 auto;
	position:relative;
	z-index:2;
	}
#sakumotsuko2 div h2{
	font-size:24px;
	font-weight:700;
	text-align:center;
	padding-top:30px;
	position:relative;
	z-index:2;
	line-height:1.5;
	}
#sakumotsuko2 div h2 span{
	display:block;
	}
#sakumotsuko2 div p{
	font-weight:700;
	padding-top:20px;
	position:relative;
	z-index:2;
	line-height:1.6;
	}
#sakumotsuko3{
	background:url(../../img/home/sec3bg.webp) repeat center center;
	padding:20px 70px 170px 70px;
	}
#sakumotsuko3 div{
	max-width:1040px;
	margin:100px auto 0 auto;
	overflow:hidden;
	zoom:1;
	}
#sakumotsuko3 div h2{
	float:right;
	width:45%;
	padding-top:30px;
	text-align:center;
	font-size:24px;
	font-weight:700;
	line-height:1.6;
	}
#sakumotsuko3 div:nth-of-type(2) h2{
	float:left;
	}
#sakumotsuko3 div p{
	line-height:1.6;
	padding-top:25px;
	float:right;
	width:45%;
	}
#sakumotsuko3 div:nth-of-type(2) p{
	float:left;
	}
#sakumotsuko3 div p span{
	display:block;
	font-size:14px;
	line-height:1.5;
	padding-top:15px;
	}
#sakumotsuko3 div img{
	float:left;
	width:46%;
	}
#sakumotsuko3 div:nth-of-type(2) img{
	float:right;
	}
#sakumotsuko4{
	overflow:hidden;
	zoom:1;
	padding-top:20px;
	}
#sakumotsuko4 h2{
	padding:200px 70px 20px 70px;
	position:relative;
	overflow:hidden;
	zoom:1;
	}
#sakumotsuko4 h2:nth-of-type(1){
	padding-top:140px;
	}
#sakumotsuko4 h2:after{
	content:"";
	display:block;
	width:100%;
	position:absolute;
	right:40%;
	bottom:0;
	height:2px;
	background-color:#004025;
	}
#sakumotsuko4 h2 strong{
	display:block;
	font-size:24px;
	font-weight:700;
	color:#004025;
	max-width:1140px;
	margin:0 auto;
	}
#sakumotsuko4 .box1{
	max-width:1140px;
	margin:40px auto 0 auto;
	padding:0 70px;
	overflow:hidden;
	zoom:1;
	}
#sakumotsuko4 .box1 h3{
	font-size:18px;
	font-weight:700;
	}
#sakumotsuko4 .box1 ul{
	overflow:hidden;
	zoom:1;
	padding-top:10px;
	}
#sakumotsuko4 .box1 ul:nth-of-type(2){
	padding-top:60px;
	}
#sakumotsuko4 .box1 ul li{
	float:left;
	width:24%;
	margin-right:1.333333%;
	font-size:15px;
	font-weight:400;
	}
#sakumotsuko4 .box1 ul li:last-of-type{
	margin-right:0;
	}
#sakumotsuko4 .box1 ul.ul3 li{
	width:32%;
	margin-right:2%;
	}
#sakumotsuko4 .box1 ul.ul3 li:last-of-type{
	margin-right:0;
	}
#sakumotsuko4 .box1 ul li img{
	margin-bottom:10px;
	}
#sakumotsuko4 .box1 p{
	padding-top:40px;
	}
#sakumotsuko4 .box1 p b{
	font-weight:700;
	}
#sakumotsuko4 .box2{
	max-width:880px;
	margin:0 auto;
	padding:0 70px;
	overflow:hidden;
	zoom:1;
	}
#sakumotsuko4 .box2 h4{
	font-size:16px;
	font-weight:400;
	margin-top:60px;
	}
#sakumotsuko4 .box2 ul{
	overflow:hidden;
	zoom:1;
	position:relative;
	padding-top:10px;
	}
#sakumotsuko4 .box2 ul li{
	float:left;
	width:44%;
	font-size:15px;
	font-weight:400;
	}
#sakumotsuko4 .box2 ul li:nth-of-type(2){
	float:right;
	}
#sakumotsuko4 .box2 ul li img{
	margin-bottom:10px;
	}
#sakumotsuko4 .box2 ul li:nth-of-type(1):after{
	content:"";
	display:block;
	width:80px;
	height:3px;
	background-color:#004025;
	position:absolute;
	left:50%;
	top:50%;
	z-index:2;
	margin:-10px 0 0 -40px;
	}
#sakumotsuko4 .box2 ul li:nth-of-type(1):before{
	content:"";
	display:block;
	position:absolute;
	left:50%;
	top:50%;
	margin:-19px 0 0 18px;
	width:18px;
	height:18px;
	border-top:3px solid #004025;
	border-right:3px solid #004025;
	-moz-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	transform:rotate(45deg);
	}
#sakumotsuko4 .box2 p{
	padding-top:40px;
	}
#sakumotsuko4 ul.btmb{
	text-align:center;
	font-size:0;
	padding-top:70px;
	}
#sakumotsuko4 ul.btmb li{
	display:inline-block;
	line-height:1.4;
	font-weight:700;
	font-size:20px;
	margin:40px 40px 0 40px;
	}
#sakumotsuko4 ul.btmb li a{
	display:inline-block;
	padding:18px 80px 18px 80px;
	color:#FFF;
	background-color:#004025;
	border-radius:8px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	-o-border-radius:8px;
	-ms-border-radius:8px;
	border:1px solid #004025;
	}
#sakumotsuko4 ul.btmb li:nth-of-type(1) a{
	color:#004025;
	background-color:#FFF;
	}
#sakumotsuko4 ul.btmb li a:hover{
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
	text-decoration:none;
	}
@media screen and (max-width:900px){
#sakumotsuko1{
	padding:540px 7% 90px 7%;
	}
#sakumotsuko1 h2{
	height:460px;
	}
#sakumotsuko1 h2:after{
	width:100%;
	height:300px;
	background-position:center bottom;
	}
#sakumotsuko1 h2:before{
	height:460px;
	background:linear-gradient(to bottom, rgba(0,170,131,0.1)0%,rgba(0,170,131,0.1)30%,rgba(0,170,131,1)60%,rgba(0,170,131,1)100%);
	}
#sakumotsuko1 h2 img{
	width:360px;
	margin-top:0;
	right:auto;
	max-width:86%;
	top:auto;
	left:50%;
	bottom:30px;
	transform:translateX(-50%);
	-webkit-transform:translateX(-50%);
	}
#sakumotsuko1 h3{
	font-size:18px;
	}
#sakumotsuko1 ul li{
	float:none;
	width:500px;
	max-width:100%;
	margin:50px auto 0 auto;
	}
#sakumotsuko1 ul li:last-of-type{
	margin-right:auto;
	}
#sakumotsuko1 ul li img{
	width:90px;
	}
#sakumotsuko1 ul li h4{
	font-size:18px;
	padding-top:20px;
	}
#sakumotsuko1 ul li p{
	font-size:15px;
	padding-top:12px;
	}
#sakumotsuko2{
	text-align:center;
	padding:240px 7% 90px 7%;
	}
#sakumotsuko2:after{
	height:300px;
	}
#sakumotsuko2 div{
	padding:30px 0 0px 0;
	}
#sakumotsuko2 div img{
	width:220px;
	}
#sakumotsuko2 div h2{
	font-size:20px;
	padding-top:40px;
	}
#sakumotsuko2 div h2 span{
	display:none;
	}
#sakumotsuko2 div p{
	font-weight:400;
	padding-top:20px;
	font-size:15px;
	}
#sakumotsuko3{
	padding:0px 7% 110px 7%;
	}
#sakumotsuko3 div{
	padding-top:80px;
	margin:0 auto;
	}
#sakumotsuko3 div h2{
	float:none;
	width:auto;
	padding-top:0px;
	text-align:left;
	font-size:20px;
	}
#sakumotsuko3 div:nth-of-type(2) h2{
	float:none;
	}
#sakumotsuko3 div p{
	font-size:15px;
	padding-top:20px;
	float:none;
	width:auto;
	}
#sakumotsuko3 div:nth-of-type(2) p{
	float:none;
	}
#sakumotsuko3 div p span{
	padding-top:10px;
	}
#sakumotsuko3 div img{
	float:none;
	width:500px;
	max-width:100%;
	margin:15px auto 0 auto;
	}
#sakumotsuko3 div:nth-of-type(2) img{
	float:none;
	}
#sakumotsuko4{
	padding-top:0px;
	}
#sakumotsuko4 h2{
	padding:140px 7% 12px 7%;
	}
#sakumotsuko4 h2:nth-of-type(1){
	padding-top:100px;
	}
#sakumotsuko4 h2:after{
	right:auto;
	left:0;
	width:93%;
	height:1px;
	}
#sakumotsuko4 h2 strong{
	font-size:20px;
	}
#sakumotsuko4 .box1{
	margin:20px auto 0 auto;
	padding:0 7%;
	}
#sakumotsuko4 .box1 h3{
	font-size:17px;
	}
#sakumotsuko4 .box1 ul{
	width:500px;
	max-width:100%;
	margin:0 auto;
	padding:0px 0 0px 0;
	}
#sakumotsuko4 .box1 ul:nth-of-type(2){
	padding-top:20px;
	}
#sakumotsuko4 .box1 ul li{
	float:none;
	width:auto;
	margin:20px 0 0 0;
	font-size:13px;
	}
#sakumotsuko4 .box1 ul.ul3 li{
	width:auto;
	margin-right:0;
	}
#sakumotsuko4 .box1 ul li img{
	margin-bottom:8px;
	}
#sakumotsuko4 .box1 p{
	padding-top:20px;
	}
#sakumotsuko4 .box2{
	padding:0 7%;
	}
#sakumotsuko4 .box2 ul{
	padding-top:20px;
	width:500px;
	max-width:100%;
	margin:0 auto;
	}
#sakumotsuko4 .box2 ul li{
	float:none;
	width:auto;
	font-size:13px;
	}
#sakumotsuko4 .box2 ul li:nth-of-type(2){
	float:none;
	margin-top:60px;
	}
#sakumotsuko4 .box2 ul li img{
	margin-bottom:8px;
	}
#sakumotsuko4 .box2 ul li:nth-of-type(1):after{
	width:4px;
	height:40px;
	margin:-15px 0 0 -2px;
	}
#sakumotsuko4 .box2 ul li:nth-of-type(1):before{
	margin:0px 0 0 -11px;
	width:18px;
	height:18px;
	-moz-transform:rotate(135deg);
	-webkit-transform:rotate(135deg);
	-o-transform:rotate(135deg);
	-ms-transform:rotate(135deg);
	transform:rotate(135deg);
	border-width:4px;
	}
#sakumotsuko4 .box2 p{
	padding-top:30px;
	}
#sakumotsuko4 .panfb{
	margin-left:7%;
	margin-right:7%;
	}
#sakumotsuko4 ul.btmb{
	padding:60px 7% 0 7%;
	}
#sakumotsuko4 ul.btmb li{
	display:block;
	font-size:19px;
	margin:30px 0 0 0;
	}
#sakumotsuko4 ul.btmb li a{
	display:block;
	padding:16px 20px 16px 20px;
	}
}